Subject: Re: Job | Tech Support Remote Screening
From: Prasanna Thakur <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 11:23:43 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5098 Applicants

View All

Prasanna Thakur
I am Prasanna Thakur. I have completed AMIETE (B tech) in 2016 from ET. currently I am working in weblink.in (P) LTD as an business Developer and business analyst .I have have more then 4 year working experience. I gave given more then 40 national/international projects to the company . but Now i have been shifted to Greater noida. so looking job in noida or greater noida in the same industry or in any other technical field or in my core electronic or telecommunications.

Shortlist

Reject

Current Designation Senior Business Analyst and support engineer
Current Company Weblinkindia
Notice Period 15 Days or less
Previous Designation Team Leader
Previous Company Network 18

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Greater Noida
Education
B.Tech/B.E.
AMIETE
Key Skills
Team Leading, MS Office, Excel, Business Development, Website Sales, IT Sales, Electronics Engineering, Business Analyst, Business Consulting, Email Writing, Communication Skills, Email Marketing, Convincing Power, Marketing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem